@CHARSET "ISO-8859-1";

.link-button
{
	background: url(../images/buttons/button.png) no-repeat right;
	line-height: 24px;
	display: block;
	display: inline-block;
	vertical-align: middle;
	color: #333;
	padding-right: 8px;
	cursor: pointer;
}
.link-button b
{
	background: url(../images/buttons/button.png) no-repeat left;
	line-height: 24px;
	display: block;
	display: inline-block;
	padding-left: 8px;
	padding-right: 4px;
	margin-left: -8px;
}

.link-button-highlight
{
	background: url(../images/buttons/button-highlight.png) no-repeat right;
	height: 24px;
	display: block;
	display: inline-block;
	vertical-align: middle;
	color: #333;
	padding-right: 8px;
	cursor: pointer;
	text-decoration:none !important;
}
.link-button-highlight b
{
	background: url(../images/buttons/button-highlight.png) no-repeat left;
	height: 20px;
	display: block;
	display: inline-block;
	padding-left: 8px;
	padding-top:4px;
	padding-right: 4px;
	margin-left: -8px;
	text-decoration:none;
}
.link-button-highlight b span
{
	height: 20px;
	padding-top:3px;
	padding-bottom:2px;
	color: #000000;
	text-decoration:none;
}

.link-button.selected
{
	background: url(../images/buttons/button-selected.png) no-repeat right;		
	cursor: default;
	text-decoration: none;
}
.link-button.selected b
{
	background: url(../images/buttons/button-selected.png) no-repeat left;	
}

.link-button b span.alarm
{
	padding-left: 26px;
	background: url(../images/icons/alert.png) no-repeat left;	
}

.link-button b span.alarm-expired
{
	padding-left: 26px;
	background: url(../images/icons/alert.png) no-repeat left;	
}

.button
{
	border: 1px solid #4D6881;
	background: url(../images/table-header.gif) #FFF repeat-x bottom;
	color: #2568AF;
	cursor: pointer;
	padding: 0px 4px;
	border-radius: 4px;
	margin: 1px;
	height: 25px;
	font-size: 13px;
}

.button.submit
{
	border-bottom: 2px solid #33AB2D;
}


.button.cancel
{
	border-bottom: 2px solid #DB7B16;
}

.button.reset
{
	border-bottom: 2px solid #064AD1;
}

.button.edit
{
	border-bottom: 2px solid #E9B809;
}

